*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.main-all{
    /* background-color: #2B87DA !important; */
    background: url(../../images/formimg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main-all h3{
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    padding: 30px 0px 0px;
    color: #fff;
}
.login{
  
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login .row-top{
    width: 100%;
    padding: 0 20px;
}
.login .form-inner{
    width: 100%;
    max-width: 660px;
    margin: auto;
    padding: 40px 20px;
    background-color: #f7f7f7;
    max-height: 700px;
    border-radius: 6px;
min-height: 520px;
}
.login .sms {
    margin-left: auto !important;
}
form label{
    font-weight: 500;
}
.login .form-inner button {
    padding: 8px 30px;
    background-color: #ddd;
    color: #000;
    font-weight: 500;
    border: 1px solid #ddd;
    transition: 0.5s;
    width: 100%;
}
.login .form-inner button:focus {
    box-shadow: none;
}
.login .form-inner button:hover {
    padding: 8px 30px;
    background-color: #000;
    color: #fff;
}
.form-inner .form-control:focus {
    box-shadow: none;
    border-color: #ccc;
}
.form-inner h2 {
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.forget a{
    text-decoration: none;
    font-weight: 500;
}
form p{
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
    text-align: center;
}
form p a{
    text-decoration: none;

}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}




/*  */
.tab-content{
    padding-bottom: 60px;
}
.tab-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    padding: 2px;
    margin: 50px 0 20px;
}
.tab-inner .nav-tabs {
    border-bottom: none;
}
.tab-inner .nav-tabs .nav-link.active {
    border-bottom: 2px solid #1092e0;
    font-weight: 600;
    color: #000;
}
.tab-inner .nav-tabs .nav-link {
    border: none;
    font-size: 22px;
    color: #000;
    padding: 10px 30px;
}
.tab-inner .nav-tabs .nav-link i{
    color: rgb(2, 143, 214);
}
.common-div ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0px;
    margin-bottom: 0px
} 
.nav-tabs a{
    position: relative;
}
.nav-tabs a span {
    position: absolute;
    background-color: #1092e0;
    color: #fff;
    border-radius: 50%;
    font-size: 13px;
    min-height: 20px;
    padding: 1px 3px;
    min-height: 22px;
    min-width: 22px;
}
.common-div li {
    flex: 25%;
    max-width: fit-content;
    list-style: none;
}
.common-div ul div {
    text-align: center;
    padding: 50px 42px;
    background-color: #fff;
    box-shadow: 0 0 7px -2px #cfcbcb;
}
.common-div div i {
    font-size:60px;
}
.common-div ul li a{
    text-decoration: none;
}
.common-div ul li a div h6{
    color: #000;
    font-size: 16px;
    margin: 2px 0;
    font-weight: 400;
}
.common-div ul div:hover i {
    transform: scale(1.20);
}

/* all questions css */
.profile-div h2 {
    color: #fff;
}
.back {
    background-color: #f7f7f7;
    padding: 10px 20px;
}
.all-questions {
    background-color: #eee;
    padding: 10px;
}
.back a{
    color: #000;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}
.back a:hover{
    color: #000;
}
.questions-divs ul{
    padding: 0;
    margin-bottom: 0;
    list-style: none;
}
.questions-divs ul li a{
    text-decoration: none;
    color: #000;
}
.questions-divs ul li{
    padding: 6px 12px;
    margin: 4px 0;
    background-color: #fff;
}
.questions-divs ul li p {
    margin-bottom: 0px;
    line-height: 23px;
    font-weight: 500;
    font-size: 17px;
}
.b-t-q{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* single question page css */
.single-q-divs p{
    margin: 20px;
    font-size: 24px;
    font-weight: 500;
    color: #000;
}
.option-all {
    padding: 6px 10px;
    background-color: #fff;
    display: flex;
    align-items: center;
}
.option-all .input-group-text {
    background-color: #fff !important; 
    border: none !important; 
}
.option-all .input-group-text label  {
    font-size: 1.2rem !important;
}
.option-all {
    width: 100% !important;
    display: block !important;
}
.option-all input{
    width: 29px;
    height: 27px;
}
.option-all span {
    font-size: 18px;
    font-weight: 500;
    margin-left: 10px;
}
.option-all .form-check-input:focus {
    box-shadow: none;
}
.save-btn button {
    padding: 8px 31px;
    font-size: 18px;
    /* color: #fff; */
    font-weight: 600;
}
.option-all  label {
 
    font-weight: 500;
    width: 100%;
    text-align: left;
    margin-left: 20px;
}